/*
 Theme Name:   R2D
 Theme URI:    
 Description:  twentytwenty Child Theme
 Template:     twentytwenty
 Version:      1.0.0
 Text Domain:  twentytwenty
*/
*{margin:0;
 padding:0;}



@font-face {
  font-family: 'realpol';
  src: url('fonts/RealpolitikExpandedItalic.eot?#iefix') format('embedded-opentype'),  
  url('fonts/RealpolitikExpandedItalic.woff') format('woff'), 
  url('fonts/RealpolitikExpandedItalic.ttf')  format('truetype'), 
  url('fonts/RealpolitikExpandedItalic.svg#RealpolitikExpandedItalic') format('svg');
  font-weight: normal;
  font-style: normal;
}
 
body {
	margin: 0;
    padding: 0;
	width:100%;
	color: #3d3d3d;
	font-family:  'Lato', sans-serif;
	letter-spacing:0;
	font-size:18px;
   }
   
 .container{
	 width:100%;
	 max-width:1780px;
 }  
   
h1,h2,h3,h4,h5,h6,p,ul{
	padding:0px;
	margin:0px;
}   
   
img{max-width:100%;} 
 
 a{color:inherit;
   text-decoration:inherit;}
   
a:hover{
	color:inherit;
    text-decoration:inherit;
	}

.postion-re{position:relative;}

/*top-bar-start*/


.top-bar{
    background-color: #303030;
    color: #ffffff;
    width: 100%;
    padding-top: 6px;
    padding-bottom: 6px;
}

.top-bar-title{
	  font-family: realpol;
	  font-size: 45px;
    line-height: 85px;
	
}
/*top-bar-end*/

/*top-banner-start*/
.top-banner {
	background-color: #000;
    color: #ffffff;
    width: 100%;
	text-transform: uppercase;
	padding-bottom: 60px;
}

.red-p{
	color: #d52348;
    font-weight: 700;
    font-style: italic;
    letter-spacing: .5px;
    padding-top: 85px;
    padding-bottom: 45px;
}

.top-banner h2.ban-title {
    font-weight: 300;
    padding-bottom: 20px;
    font-size: 35px;
}

h2.ban-quote {
	padding-top:10px;
    padding-bottom: 80px;
    font-style: italic;
    font-weight: 400;
    font-size: 30px;
    letter-spacing: .5px;
}


/*top-banner-end*/

/*intro-start*/
.intro {
	    padding: 56px 0px;
}
.intro h2.intro-quote {
    font-style: italic;
	text-transform:uppercase;
	font-size:28px;
}

.intro .intro-hedi{
	 font-style: italic;
    font-weight: 500;
	text-transform:uppercase;
	font-size:25px;
	color:#bc5067;
	padding-top:45px;
	padding-bottom:10px;
	
}
.intro .img-info{
	font-size:40px;
	font-weight:500;
	text-shadow: 2px 3px 2px #b1b1b1;
	padding-bottom:20px;
}
.intro .r-block .right-text p{
	padding-bottom:30px;
	font-weight:500;
}

.m-btn-block{
    display: block;
    width: 100%;
    text-align: center;
	margin:0 auto;
}

.m-btn-block h6{
	padding-bottom:20px;
	font-size:30px;
	line-height:50px;
	font-weight:inherit;
}

.m-btn-block .btn-by{
color: #fff !important;
    font-weight: 600;
    border: none;
    padding: 0;
    background: transparent;
}
.how {
    border-bottom: 2px solid #f1f1f1;
    margin-bottom: 2px;
    padding-bottom: 25px;
}
.how .how-title{
	padding-top:36px;
	text-align:center;
	font-size:35px;
	font-weight:400;
	text-transform:uppercase;
	 padding-bottom: 15px;
}
.how p {
    padding-bottom: 20px;
}
.about{
	    margin-top: 0;
	    background-color:#dedddb;
	    border-top: outset 1px solid;
}
.about .about-title{
	padding-top: 54px;
	text-align:center;
	font-size:35px;
	font-weight:600;
	text-transform:uppercase;
	padding-bottom: 30px;
}
.about p {
    padding-bottom: 20px;
}
/*intro-end*/ 

/*disclaimer-start*/ 
.dis p {
    padding-bottom: 20px;
    line-height: 30px;
}

.dis {
    background-color: #000;
    color: #fff;
    padding: 94px 0px 140px;
    font-size: 24px;
    line-height: 24px;
}

.dis h3{
	width:100%;
	text-align:center;
	padding-bottom:20px;
	text-transform:uppercase;
	font-weight: 400;
	font-size: 45px;
	margin-bottom: 21px;
}
/*vid-block-start*/
.vid-block{
	background-color: #000;
	color: #fff;
	padding: 92px 0px;
}
.vid-block .container {
    text-align: center;
}
.vid-block .m-btn-block {
	padding:50px 0px;
	
}

.vid-block h3{
	width:100%;
	text-align:center;
	padding-bottom: 30px;
	text-transform:uppercase;
	font-size: 45px;
	letter-spacing: 10px;
}


/*form-block-start*/
.form-block{
	background-color:#f5f5f5;
	padding: 56px 0px 65px;
}

#h-gallery #bwg_container1_0 #bwg_container2_0 .bwg-container-0.bwg-standard-thumbnails .bwg-item {
    width: 20% !important;
    max-width: none !important;
}

#h-gallery div[id^=bwg_container] * {
    width: 100% !important;
    padding: 0 !important;
}
body div#h-gallery.galery .bwg-standard-thumbnails .bwg-item .bwg-item2 {margin: 0 !important;position: relative;}

body div#h-gallery.galery .bwg-standard-thumbnails .bwg-item .bwg-item1 {
    padding: 0 !important;
}

img.skip-lazy.bwg_standart_thumb_img_0.__web-inspector-hide-shortcut__ {}

body div#h-gallery.galery .bwg-standard-thumbnails .bwg-item .bwg-item2 img {
    height: auto !important;
}

#h-gallery .bwg_thumbnail.bwg_container {
    width: 100%;
    padding: 0;
    margin: 0;
}
.about a {
    color: #000;
    font-weight: 600;
}
.contact-form input, .contact-form textarea {
    border-width: 4px 0 0 0;
    border-style: solid;
    border-color: #262626;
    background: transparent;
	letter-spacing:2px;
	outline:none;
}

.contact-form input[type=submit] {
    border: 2px solid #262626;
    color: #262626;
    text-transform: CAPITALIZE;
    font-size: 20px;
    text-decoration: none;
    background: transparent;
    padding: 10px 40px;
    line-height: 20px;
}
.form-notice {
    padding-top: 20px;
    font-size: 15px;
    text-transform: uppercase;
    line-height: 20px;
    font-weight: bold;
    border-bottom: 1px solid;
    margin-bottom: 23px;
	padding-bottom:1rem;
}
.contact-form input[type=submit]:hover {
    color: #fff;
    background: #262626;
}

.frame-box {
    position: relative;
  
    max-width: 100%;
}
.frame-box img { 
	width:100%;
}
.frame-box iframe {position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}


.video-desc {
    margin-top: 100px;
    /* background: red; */
}
.video-desc h6 {
    margin-top: 40px;
    font-size: 30px;
    font-weight: normal;
	text-transform: none;
}
.form-block h3 {
    text-transform: uppercase;
    color: #85736f;
    margin-top: 20px;
    margin-bottom: 80px;
}
.download-desc {
    font-size: 25px;
    margin-top: 135px;
    margin-bottom: 26px;
}

.download-desc p {
    margin-bottom: 15px;
}

.download-desc p:last-child {
    margin-bottom: 0;
}
@media screen and (min-width: 1500px) {
	body {
		font-size:30px !important;
		line-height:50px !important;
	}
.top-banner h2.ban-title {
    font-weight: 300;
    padding-bottom: 20px;
    font-size: 65px;
    line-height: 85px;
}
.red-p {
    padding-top: 125px;
    padding-bottom: 45px;
    font-size: 26px;
    font-weight: bold;
}
.top-banner h2.ban-title {
    font-weight: 300;
    padding-bottom: 20px;
    font-size: 65px;
    line-height: 85px;
}
h2.ban-quote {
    padding-top: 36px;
    padding-bottom: 80px;
    font-style: italic;
    font-weight: 400;
    font-size: 59px;
}
.intro h2.intro-quote {
    font-size: 50px;
}

.intro .intro-hedi {
    font-size: 36px;
    padding-top: 82px;
}

.intro .img-info {
    font-size: 65px;
}
.how .how-title {
    font-size: 40px;
}
.vid-block h3 {
	    padding-bottom: 160px;
}
.vid-block .m-btn-block {
    padding-top: 60px;
    padding-bottom: 150px;
}
.form-notice {
	padding-top:92px;
}
}
@media screen and (min-width: 1025px) {
.container {
    padding: 0 60px;
}
}
@media screen and (max-width: 576px) {
.top-bar-title {
    font-size: 30px;
}
}